{%extends 'base.html'%}

{% load staticfiles %}
<html>

<head>
  
<meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Kaushan+Script" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=K2D" rel="stylesheet">
   <link rel="stylesheet" type="text/css" href="{% static 'homepage.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

   
</head>

<body>
{%block content %}
    <div class="container-fluid h-100">
        <div class="row h-10 justify-content-center align-items-center">
          <div class="col-sm-3"></div>
          <div class="col-sm-6 text-center">
              <p style="font-family: 'Kaushan Script', cursive; font-size: 50px"><strong>"You can make them happy because you care"</strong></p>

          </div>
          <div class="col-sm-3"></div>
        </div>

        <br>


        <div class="col-md-9">
          <p style="font-family: 'K2D', sans-serif;; font-size: 30px"><strong>Berita</strong></p>
        </div>
        
         <div class = "row">
          <div class="col-sm-4">
            <div class="card">
              <div class="text-center">
                <br>
              <img class="card-img-top" src="https://statik.tempo.co/data/2018/10/11/id_740083/740083_720.jpg" alt="gempa palu">
              <div class="card-body">
                <h6>GEMPA PALU</h6>
                <p>Gempa bumi Sulawesi berkekuatan 7,4 Mw diikuti dengan tsunami yang melanda pantai barat Pulau Sulawesi.</p>
              </div>
            </div>
            </div>
          </div>

          <div class="col-sm-4">
             <div class="card">
              <div class="text-center">
                <br>
                <img class="card-img-top" src="http://cdn2.tstatic.net/jabar/foto/bank/images/angin-puting-beliung-di-bogor.jpg" alt="angin-puting-beliung-di-bogor">
                <div class="card-body">
                  <h6>ANGIN PUTING BELIUNG DI BOGOR</h6>
                  <p>angin puting beliung yang terjadi di wilayah Bogor Selatan dan Bogor Timur, Kamis (6/12/2018) sore.</p>
               </div>

              </div>
             
            </div>
          </div>

          <div class="col-sm-4">
             <div class="card">
              <div class="text-center">
                <br>
                <img class="card-img-top" src="https://www.indopos.co.id/assets/images/news/2018/07/5b5eb27ced3b71532932732-ini.jpg" alt="gempa lombok">
                <div class="card-body">
                  <h6>GEMPA LOMBOK</h6>
                  <p>Gempa bumi Lombok Juli 2018 adalah sebuah gempa darat berkekuatan 6,4 Mw yang melanda Pulau Lombok</p>
               </div>

              </div>
            </div>
          </div>
        </div>
  

        <br><br>
      </div>

{% endblock content %}

</body>

</html>
